/* CSS Document */

<!--
    body {
       font-family: Geneva, Arial, Helvetica, sans-serif;
	   background-color: #FFFFFF;
	   font-size: 14px;
	   font-weight: normal;
	   background-image: url(../images/background.gif);
       }
	   
	div#container { 
       margin: 0 auto;
	   width: 804px;
	   height: 100%;
	   }
    div#body { 
       position: absolute;
	   top: 0px;
	   }
	a {
	   font-family: Geneva, Arial, Helvetica, sans-serif;
	   color: #000000;
	   text-decoration: underline;
       }
	
	
	a:link {
	   text-decoration: underline;
       }
    
	a:visited {
	   text-decoration: underline;
       }
    
	a:hover {
	   color: #007DC0;
	   text-decoration: underline;
       }
    
	a:active {
	   text-decoration: underline;
	   color: #666666;
       }
	   
	.style1 {color: #FF6600;
	    font-size: 13px;
		}
	
	.style2 {color: #FF6600;
	    font-weight: bold;
		text-align: center;
		font-size: 13px;
		}
	
	.menu a {
	   font-family: Geneva, Arial, Helvetica, sans-serif;
	   color: #000000;
	   text-decoration: none;
       }
	
	
	.menu a:link {
	   text-decoration: none;
       }
    
	.menu a:visited {
	   text-decoration: none;
       }
	
    .menu a:hover {
	   color: #007DC0;
	   text-decoration: none;
       }
	   
	   
	.form {
	   color: black;
	   font-size: 10px;
	   text-align: left;
	   }
	
   form {
       color: gray;
	   font-size: 10px;
	   text-align: right;
	   }
   
   
   input {
       color: gray; 
       font-size: 12px;
       }
   
   select {
       color: gray; 
       font-size: 12px;
       }
	   
	td {font-family: Geneva, Arial, Helvetica, sans-serif;}
	
	td.title {
	    padding-left: 140px; 
		padding-bottom: 5px;
		padding-top:10px; 
		font: 120% bold;
		color: #FFF;
		background-color: #027DC3;
		}
	
	td.text {
		font-size: 12px;
		color: black;
		padding-right: 10px;
		font-weight: normal;
		}
		
	td.text ul  {
		background: #ffffff;
		}
		
	td.chart_white_t {
	    font-size: 11px;
		color: black;
		border-top: 1px solid #ccc;
		border-left: 1px solid #ccc;
		border-right: 1px solid #ccc;
		padding: 5px 0 5px 20px;
		}
	
	td.chart_white_d {
	    font-size: 11px;
		color: black;
		border-top: 1px solid #ccc;
		border-right: 1px solid #ccc;
		padding: 5px 0 5px 20px;
		}
		
	td.chart_tint_t {
	    font-size: 11px;
		color: black;
		border-top: 1px solid #ccc;
		border-left: 1px solid #ccc;
		border-right: 1px solid #ccc;
		padding: 5px 0 5px 20px;
		background-color: #F5F5F5;
		}
	
	td.chart_tint_d {
	    font-size: 11px;
		color: black;
		border-top: 1px solid #ccc;
		border-right: 1px solid #ccc;
		padding: 5px 0 5px 20px;
		background-color: #F5F5F5;
		}
	
	td.name {
	    font-weight: bold;
		color: #027DC3;
		font-size: 13px;
		border-bottom: 1px solid #027DC3;
		}
		
	td.bluename {
	    font-weight: bold;
		color: #027DC3;
		font-size: 13px;
		}
	
	td.nameorange {
	    font-weight: bold;
		color: #F60;
		font-size: 80%;
		border-bottom: 1px solid #027DC3;
		}
		
	td.namegreen {
	    font-weight: bold;
		color: #390;
		font-size: 80%;
		border-bottom: 1px solid #027DC3;
		}

	td.description {
	    font-size: 70%;
		font-weight: normal;
	    color: #999999;
	    padding-top: 5px;
	    padding-bottom: 10px;
	    }
	
	td.description a:link {
	    text-decoration: underline;
	    }
		
    td.header {
	    background-color: #3c98a2;
		color: #ffffff; 
		font-size: 18px;
		font-weight: bold; 
		padding: 4px 0 4px 45px;
		}
		
	td.header a:link {
	    text-decoration: underline;
		color: #fff;
		}
		
	td.header a:visited {
	    text-decoration: underline;
		color: #fff;
		}
	
		
	.list {
	    font-weight: normal; 
	    color: black; 
		font-size: 85%;
		padding-top: 10px;
		padding-bottom: 30px;
		
		}
	
		
	span.header {
	   font-size: 16px;
	   font-weight: bold;
	   }
	
	span a:link {
	   color: #F60;
	   text-decoration: underline;
       }
	   
	span.language {
	    padding-right: 25px;
		font-weight: bold;
		}
	
	span.language a {
		text-decoration: underline;
       }
	
	span.language a:link {
		text-decoration: underline;
       }
	   
	span.frys {
		color: black; 
		font-weight: bold;
		}
	   
	span.frys a {
	    color: black;
		text-decoration: underline;
       }
	   
	span.bluename {
	    color: #027DC3;
		font-size: 12px;
		font-weight: bold;
		text-decoration: none;
		padding-top: 10px;
		}
		
	span.bluename a:link {
	    text-decoration: none;
		}
	   
	#footer {
        font-size: 10px;
        color: gray;
	    text-align: center;
	    border-top: solid #007DC0 1px;
	    padding-top: 15px;
        }
	   
	#footer a {
	    font-family: Geneva, Arial, Helvetica, sans-serif;
	    color: #000000;
        }
    
	#footer a:link {
	    text-decoration: none;
        }

    #footer a:visited {
	    text-decoration: none;
        }

    #footer a:hover {
	    text-decoration: none;
	    color: #007DC0;
        }

    #footer a:active {
	    text-decoration: none;
	    color: #666666;
	    }


-->
	.menu2{
	width:804px;
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font-size:14px;
	background:#eeeeee;
	}
    .menu2 ul{
	
	height:35px;
	list-style:none;
	margin:0;
	padding:0;
	}
	.menu2 li{
		float:left;
		padding:0px;
		}
	.menu2 li a{
		background:#eeeeee url("http://www.airlink101.com/images/seperator.gif") bottom right no-repeat;
		color:#333333;
		display:block;
		font-weight:normal;
		line-height:35px;
		margin:0px;
		padding:0px 25px;
		text-align:center;
		text-decoration:none;
		}
		.menu2 li a:hover, .menu ul li:hover a{
			background: #3c98a2 url("http://www.airlink101.com/images/hover.gif") bottom center no-repeat;
			color:#000000;
			text-decoration:none;
			}
	.menu2 li ul{
		background:#eeeeee;
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		border:0px;
		position:absolute;
		width:150px;
		z-index:200;
		/*top:1em;
		/*left:0;*/
		}
	.menu2 li:hover ul{
		display:block;
		
		}
	.menu2 li li {
		background:url("http://www.airlink101.com/images/sub_sep.gif") bottom left no-repeat;
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		width:150px;
		}
	.menu2 li:hover li a{
		background:none;
		
		}
	.menu2 li ul a{
		display:block;
		height:35px;
		font-size:12px;
		font-style:normal;
		margin:0px;
		padding:0px 10px 0px 15px;
		text-align:left;
		}
		.menu2 li ul a:hover, .menu li ul li:hover a{
			background:#333333 url("http://www.airlink101.com/images/hover_sub.gif") center left no-repeat;
			border:0px;
			color:#ffffff;
			text-decoration:none;
			}
	.menu2 p{
		clear:left;
		}	

		

-->
	 <!-- google search box -->
	   
	#searchField #fieldContainer {
	margin: 0px;
	padding: 0px;
}
#searchField #fieldContainer #myField{
	margin-left:-1px;
	margin-top:-1px;
	float: left;
	width: 160px;
	height:16px;
	color: #666666;
	border-top-style: solid;
	border-top-color: #a7a7a7;
	border-right-style: none;
	border-bottom-style: solid;
	border-bottom-color: #a7a7a7;
	border-left-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#searchField #fieldContainer #googleSearch{
	height:20px;
	width:auto;
	overflow:hidden;
	float:left;
}
#searchField #fieldContainer #leftCurve {
	float: left;
	background-image: url(../images/bg_searchbar_left.png);
	background-repeat: no-repeat;
	width:15px;
	height:20px;
	background-position: left top;
}
#searchField #fieldContainer #mySearch {
	float: left;
	background-image: url(../images/bg_searchbar_right.png);
	background-repeat: no-repeat;
	width:23px;
	height:20px;
	background-position: left top;
	display:block;
	margin-left:-1px;
	text-indent:-999px;
	overflow:hidden;
	border:none;
	color:#fff;
	font-size:1px;
}


-->

<!-- menu style css -->
.menu{
	width:804px;
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font-size:14px;
	}
.menu ul{
	background:#eeeeee;
	height:35px;
	list-style:none;
	margin:0;
	padding:0;
	}
	.menu li{
		float:left;
		padding:0px;
		}
	.menu li a{
		background:#eeeeee url("http://www.airlink101.com/images/seperator.gif") bottom right no-repeat;
		color:#333333;
		display:block;
		font-weight:normal;
		line-height:35px;
		margin:0px;
		padding:0px 30px;
		text-align:center;
		text-decoration:none;
		}
		.menu li a:hover, .menu ul li:hover a{
			background: #3c98a2 url("http://www.airlink101.com/images/hover.gif") bottom center no-repeat;
			color:#000000;
			text-decoration:none;
			}
	.menu li ul{
		background:#eeeeee;
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		border:0px;
		position:absolute;
		width:130px;
		z-index:200;
		/*top:1em;
		/*left:0;*/
		}
	.menu li:hover ul{
		display:block;
		
		}
	.menu li li {
		background:url("http://www.airlink101.com/images/sub_sep.gif") bottom left no-repeat;
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		width:130px;
		}
	.menu li:hover li a{
		background:none;
		
		}
	.menu li ul a{
		display:block;
		height:35px;
		font-size:12px;
		font-style:normal;
		margin:0px;
		padding:0px 10px 0px 15px;
		text-align:left;
		}
		.menu li ul a:hover, .menu li ul li:hover a{
			background:#333333 url("http://www.airlink101.com/images/hover_sub.gif") center left no-repeat;
			border:0px;
			color:#ffffff;
			text-decoration:none;
			}
	.menu p{
		clear:left;
		}	
		
	span.language {
	    padding-right: 25px;
		font-weight: bold;
		font-size: 12px;
		}
	
	span.language a {
		text-decoration: underline;
       }
	
	span.language a:link {
		text-decoration: underline;
       }

		

